.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.191104px;}
._1{margin-left:-1.080000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(29,94,179);}
.fc1{color:rgb(101,98,99);}
.fc2{color:rgb(90,87,88);}
.fc3{color:rgb(255,255,255);}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:46.640000px;}
.fs2{font-size:54.777600px;}
.fs0{font-size:80.000000px;}
.y1a{bottom:0.000000px;}
.y1f{bottom:33.803660px;}
.y1e{bottom:49.424575px;}
.y1d{bottom:65.045490px;}
.y19{bottom:79.000278px;}
.y1c{bottom:80.666405px;}
.y1b{bottom:96.287320px;}
.y0{bottom:189.794118px;}
.y18{bottom:686.125574px;}
.y17{bottom:703.298427px;}
.y16{bottom:720.471280px;}
.y15{bottom:737.644289px;}
.y14{bottom:754.817142px;}
.y13{bottom:771.990151px;}
.y12{bottom:789.163004px;}
.y11{bottom:806.335857px;}
.y10{bottom:825.949478px;}
.yf{bottom:883.331659px;}
.y9{bottom:900.514666px;}
.ye{bottom:905.200941px;}
.y8{bottom:922.383947px;}
.yd{bottom:927.070222px;}
.y7{bottom:944.253228px;}
.yc{bottom:948.939503px;}
.y6{bottom:966.122509px;}
.yb{bottom:970.808784px;}
.y5{bottom:987.991790px;}
.ya{bottom:992.678065px;}
.y4{bottom:1033.017516px;}
.y3{bottom:1058.687990px;}
.y1{bottom:1090.320968px;}
.y2{bottom:1100.724341px;}
.y20{bottom:1136.578090px;}
.h7{height:25.152000px;}
.h6{height:28.296000px;}
.h5{height:31.440000px;}
.h3{height:36.659040px;}
.h4{height:43.055194px;}
.h2{height:62.880000px;}
.h1{height:1047.382353px;}
.h8{height:1122.362745px;}
.h0{height:1237.176471px;}
.w1{width:886.486928px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x9{left:56.860131px;}
.xa{left:64.045752px;}
.x0{left:69.513072px;}
.x1{left:71.981176px;}
.x4{left:73.418301px;}
.x6{left:76.565915px;}
.x2{left:151.959637px;}
.x3{left:168.789298px;}
.x7{left:498.904221px;}
.x5{left:502.431111px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.870231pt;}
._1{margin-left:-0.921841pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:39.809874pt;}
.fs2{font-size:46.755776pt;}
.fs0{font-size:68.284519pt;}
.y1a{bottom:0.000000pt;}
.y1f{bottom:28.853333pt;}
.y1e{bottom:42.186667pt;}
.y1d{bottom:55.520000pt;}
.y19{bottom:67.431200pt;}
.y1c{bottom:68.853333pt;}
.y1b{bottom:82.186667pt;}
.y0{bottom:162.000000pt;}
.y18{bottom:585.646933pt;}
.y17{bottom:600.304933pt;}
.y16{bottom:614.962933pt;}
.y15{bottom:629.621067pt;}
.y14{bottom:644.279067pt;}
.y13{bottom:658.937200pt;}
.y12{bottom:673.595200pt;}
.y11{bottom:688.253200pt;}
.y10{bottom:704.994533pt;}
.yf{bottom:753.973467pt;}
.y9{bottom:768.640133pt;}
.ye{bottom:772.640133pt;}
.y8{bottom:787.306800pt;}
.yd{bottom:791.306800pt;}
.y7{bottom:805.973467pt;}
.yc{bottom:809.973467pt;}
.y6{bottom:824.640133pt;}
.yb{bottom:828.640133pt;}
.y5{bottom:843.306800pt;}
.ya{bottom:847.306800pt;}
.y4{bottom:881.738800pt;}
.y3{bottom:903.650000pt;}
.y1{bottom:930.650533pt;}
.y2{bottom:939.530400pt;}
.y20{bottom:970.133600pt;}
.h7{height:21.468653pt;}
.h6{height:24.152234pt;}
.h5{height:26.835816pt;}
.h3{height:31.290561pt;}
.h4{height:36.750040pt;}
.h2{height:53.671632pt;}
.h1{height:894.000000pt;}
.h8{height:958.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:756.666667pt;}
.w0{width:816.000000pt;}
.x8{left:0.000000pt;}
.x9{left:48.533333pt;}
.xa{left:54.666667pt;}
.x0{left:59.333333pt;}
.x1{left:61.440000pt;}
.x4{left:62.666667pt;}
.x6{left:65.353333pt;}
.x2{left:129.706133pt;}
.x3{left:144.071200pt;}
.x7{left:425.842933pt;}
.x5{left:428.853333pt;}
}
